[Session]
mode = start

[Token]
mode = build
name = seoToken

[DIContainer]
filename = "/modules/admin/datamanage/seo/dicon.ini"

[Action]
c_systeminfo = "ref:systeminfo"
session = "ref:Session"
title = "SEO対策"

[View]
success = "admin/datamanage/seo/input.html"